@charset "UTF-8";
/* CSS Document */

.fs-c-subgroup, .fs-c-productList__controller, .fs-c-productList__list {
display:none;
}

ul {
    list-style-type: none;
padding:0;
}

a {
color: #000;
}

h2.normal {
    /* width: 100%; */
    margin: 50px auto 30px;
    font-size: 1em;
    color: #000;
    text-align: left;
    padding-bottom: 8px;
    border-bottom: solid 1px #ccc;
font-weight: 700;
font-style: normal;
}

.hr_gry {
    /* width: 100%; */
    margin: 50px auto 20px;
    font-size: 1.2em;
    color: #000;
    text-align: left;
    padding-bottom: 8px;
padding-left:10px;
    border-bottom: solid 1px #ddd;
font-weight: 700;
font-style: normal;
    margin-top:-100px;
  padding-top:100px;
}

ul.brand_eng_list, ul.brand_jpn_list {
font-size:0;
margin-bottom:50px;
}

.brand_eng_list li, .brand_jpn_list li {
/*border:1px #000 solid;*/
display: inline-block;
width:7%;
font-size: 15px;
text-align: center;
}


.brand_eng_list li+li:not(:nth-child(14)), .brand_jpn_list li+li {
border-left:none;
}

.brand_eng_list li:not(:nth-child(-n+13)) {
border-top:none;
}

.brand_eng_list li a, .brand_jpn_list li a {
display:block;
padding:10px 5px;
}

.brand_eng_list li a:hover, .brand_jpn_list li a:hover {
background-color: #e6e6e6;
text-decoration: none;
}


/*飛んだ先リスト*/

.brand_eng_list_main li, .brand_jpn_list_main li {
display: inline-block;
width:23%;
padding:0 0 15px 10px;
}

div.brand_eng_list_main ul, div.brand_jpn_list_main ul {
margin-bottom:70px;
}

div.brand_eng_list_main, div.brand_jpn_list_main {
margin-bottom:120px;
}

.brand_jpn_list_main p {
letter-spacing: 10px;
}


@media screen and (max-width: 960px) {
h2.normal {
    /* width: 100%; */
    margin: 30px auto 20px;
    font-size: 1em;
    color: #000;
    text-align: left;
    padding-bottom: 8px;
font-weight: 700;
font-style: normal;
}

.brand_list_main h3 {
padding-bottom:10px;
font-size:14px;
}

.hr_gry {
    width: 100%;
    margin: 50px auto 20px;
    font-size: 1.2em;
    color: #000;
    text-align: left;
    padding: 10px 0 8px;
text-indent: 0.5em;
    border-bottom: solid 1px #7d7d7d;
font-weight: 700;
font-style: normal;
        margin-top:-70px;
  padding-top:70px;
}

ul.brand_eng_list, ul.brand_jpn_list {
font-size:0;
width:100%;
}

ul.brand_eng_list {
margin-bottom:50px;
}

ul.brand_jpn_list {
margin-bottom:80px;
}

ul.brand_eng_list a, ul.brand_jpn_list a {
color:#000;
}

.brand_eng_list li, .brand_jpn_list li {
/*border:1px #000 solid;*/
display: inline-block;
/*padding:2px;*/
font-size: 19px;
text-align: center;
width:auto;
}

.brand_eng_list li a, .brand_jpn_list li a {
display:block;
padding:10px 15px;
}



/*飛んだ先リスト*/

.brand_eng_list_main ul, .brand_jpn_list_main ul {
padding-bottom:30px;
}

.brand_eng_list_main li, .brand_jpn_list_main li {
width:100%;
    border-bottom: solid 1px #ccc;
position: relative;
text-indent: 0.5em;
padding:0;
}

.brand_eng_list_main li:after, .brand_jpn_list_main li:after {
font-family: "Font Awesome 5 Free";
	font-weight:bold;
    content: "\f105";
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -8px;
}

.brand_eng_list_main li a, .brand_jpn_list_main li a {
color:#000;
display:block;
padding:10px 0;
}

div.brand_eng_list_main, div.brand_jpn_list_main {
margin-bottom:120px;
}

.brand_jpn_list_main p {
letter-spacing: 10px;
 }

}
